
  .main-banner .item-1 {
    background-image: url(../images/job/job.jpg) !important ;
    box-shadow: 5px 4px 8px 3px #fff;
  }
   .header-area
   {top:0px !important ;
     padding-top:10px; 
   
     font-size:16px;
   }
   .main-banner
   {border-color:var(--main) !important;
     /* background-image: linear-gradient(to right, #ff8177 0%, #ff867a 0%, #ff8c7f 21%, #f99185 52%, #cf556c 78%, #b12a5b 100%) !important; */
     background-image: linear-gradient(-20deg, #f794a4 0%, #fdd6bd 100%);
   }
      .main-banner
      {border-color:var(--main) !important;
        background-color:white !important;
      }
          .form-popup-bg {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            display: flex;
            flex-direction: column;
            align-content: center;
            justify-content: center;
          }
      
          .form-popup-bg {
            position: fixed;
            left: 0;
            top: 0;
            height: 100%;
            width: 100%;
            background-color: rgba(94, 110, 141, 0.9);
            opacity: 0;
            visibility: hidden;
            -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
            -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
            transition: opacity 0.3s 0s, visibility 0s 0.3s;
            overflow-y: auto;
            z-index: 10000;
          }
      
          .form-popup-bg.is-visible {
            opacity: 1;
            visibility: visible;
            -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
            -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
            transition: opacity 0.3s 0s, visibility 0s 0s;
          }
      
          .form-container {
            background-color: rgb(255, 255, 255);
            border-radius: 10px;
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 700px;
            margin-left: auto;
            margin-right: auto;
            position: relative;
            padding: 40px;
            color: #fff;
          }
      
          .close-button {
            background: none;
            color: #000;
            width: 40px;
            height: 40px;
            position: absolute;
            top: 0;
            right: 0;
            border: solid 1px #fff;
            border-radius:25%;
          }
      
          .form-popup-bg:before {
            content: '';
            background-color: #fff;
            opacity: .25;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
          }
          @media (max-width: 767px) {
            .header-area {
              height:6rem !important;
            }
            .item-1
            {
              order:1;
            }
          }
          .event_filter 
          {
            text-align: inherit !important;
  padding-left: 0px !important;
          }